p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: rgba(0, 0, 0, 0.000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);
background-image:url('./images/pse_fondrayon2.png');
background-repeat: repeat;
background-attachment: scroll;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;padding-left:250px;width:1250px;height:2680px;;}
#HEADER {display:block;overflow:hidden;position:relative;float:left;width:1000px;min-height:110px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#HEADERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#HEADERNoAlpha {position:relative;}
#Img23 {display:block;overflow:hidden;position:absolute;left:22px;top:10px;width:258px;height:94px;z-index:3;min-width:258px;}
#Img23Inner {position: absolute;width:258px;height:94px;border:0px;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:349px;top:70px;width:631px;height:36px;z-index:4;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:349px;top:70px;width:631px;height:36px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 631px;height:36px;}.SimpleMenu1 li.level0 {height:35px; min-height:20px; width:123px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 125px;}.SimpleMenu1 li.level0:last-child {width: 125px;}
#CENTER {display:block;overflow:hidden;position:relative;float:left;width:1000px;min-height:640px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#CENTERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#CENTERNoAlpha {position:relative;}
#SECTION_INTRO {display:block;overflow:hidden;position:relative;float:left;width:960px;height:40px;z-index:6;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#SECTION_INTROAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#806C6C6C,endColorstr=#806C6C6C, gradientType=1);}
#SECTION_INTRONoAlpha {position:relative;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:12px;top:24px;width:974px;height:37px;z-index:7;}
#Panel_POISSON {display:block;overflow:hidden;position:relative;float:left;width:960px;height:260px;z-index:8;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel_POISSONAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#Panel_POISSONNoAlpha {position:relative;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:349px;top:22px;width:638px;height:198px;z-index:9;}
#But11{display:block;overflow:hidden;position:absolute;left:346px;top:235px;width:266px;height:40px;z-index:10;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But11{background-color: rgba(104, 103, 102, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF81807E',endColorstr='#FF4D4D4C', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF81807E',endColorstr='#FF4D4D4C', GradientType=0);}

#But11 { border-style: solid; border-color: rgba(7, 69, 178, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;border-radius: 0px;} 
#But11:focus {outline:0}

#Img16 {display:block;overflow:hidden;position:absolute;left:25px;top:230px;width:30px;height:30px;z-index:11;min-width:30px;}
#Img16Inner {position: absolute;width:30px;height:30px;border:0px;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:60px;top:234px;width:195px;height:30px;z-index:12;}
#Img2 {display:block;overflow:hidden;position:absolute;left:839px;top:213px;width:128px;height:72px;z-index:13;min-width:128px;}
#Img2Inner {position: absolute;width:128px;height:72px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:8px;top:16px;width:324px;height:214px;z-index:14;min-width:324px;}
#Img3Inner {position: absolute;width:324px;height:214px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:85px;top:147px;width:60px;height:60px;z-index:15;min-width:60px;}
#Img1Inner {position: absolute;width:60px;height:60px;border:0px;}
#Panel1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:40px;z-index:16;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#806C6C6C,endColorstr=#806C6C6C, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Obj8 {word-wrap:break-word; display:block;position:absolute;left:12px;top:24px;width:974px;height:37px;z-index:17;}
#Panel2 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:740px;z-index:18;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#Panel2NoAlpha {position:relative;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:349px;top:39px;width:638px;height:107px;z-index:19;}
#Img8 {display:block;overflow:hidden;position:absolute;left:19px;top:21px;width:291px;height:132px;z-index:20;min-width:291px;}
#Img8Inner {position: absolute;width:291px;height:132px;border:0px;}
#Panel5 {display:block;overflow:hidden;position:absolute;left:20px;top:167px;width:472px;height:258px;z-index:21;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel5Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel5NoAlpha {position:relative;}
#Img5 {display:block;overflow:hidden;position:absolute;left:14px;top:13px;width:438px;height:178px;z-index:22;min-width:438px;}
#Img5Inner {position: absolute;width:438px;height:178px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:20px;top:207px;width:28px;height:28px;z-index:23;min-width:28px;}
#Img4Inner {position: absolute;width:28px;height:28px;border:0px;}
#But1{display:block;overflow:hidden;position:absolute;left:67px;top:200px;width:385px;height:40px;z-index:24;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But1{background-color: rgba(104, 103, 102, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF81807E',endColorstr='#FF4D4D4C', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF81807E',endColorstr='#FF4D4D4C', GradientType=0);}

#But1 { border-style: solid; border-color: rgba(7, 69, 178, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;border-radius: 0px;} 
#But1:focus {outline:0}

#Obj13 {word-wrap:break-word; display:block;position:absolute;left:374px;top:163px;width:70px;height:17px;z-index:25;}
#Panel6 {display:block;overflow:hidden;position:absolute;left:506px;top:167px;width:230px;height:328px;z-index:26;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel6Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel6NoAlpha {position:relative;}
#Img6 {display:block;overflow:hidden;position:absolute;left:36px;top:55px;width:155px;height:216px;z-index:27;min-width:155px;}
#Img6Inner {position: absolute;width:151px;height:212px;border: 2px solid rgba(0,0,0,1.0);}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:25px;top:14px;width:180px;height:35px;z-index:28;}
#Img17 {display:block;overflow:hidden;position:absolute;left:36px;top:281px;width:30px;height:30px;z-index:29;min-width:30px;}
#Img17Inner {position: absolute;width:30px;height:30px;border:0px;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:70px;top:299px;width:56px;height:16px;z-index:30;}
#Panel7 {display:block;overflow:hidden;position:absolute;left:749px;top:167px;width:230px;height:327px;z-index:31;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel7Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel7NoAlpha {position:relative;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:25px;top:14px;width:180px;height:35px;z-index:32;}
#Img14 {display:block;overflow:hidden;position:absolute;left:17px;top:67px;width:59px;height:81px;z-index:33;min-width:59px;}
#Img14Inner {position: absolute;width:59px;height:81px;border:0px;}
#But4{display:block;overflow:hidden;position:absolute;left:10px;top:270px;width:210px;height:40px;z-index:34;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But4{background-color: rgba(104, 103, 102, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF81807E',endColorstr='#FF4D4D4C', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF81807E',endColorstr='#FF4D4D4C', GradientType=0);}

#But4 { border-style: solid; border-color: rgba(7, 69, 178, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;border-radius: 0px;} 
#But4:focus {outline:0}

#Panel8 {display:block;overflow:hidden;position:absolute;left:19px;top:438px;width:230px;height:328px;z-index:35;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel8Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel8NoAlpha {position:relative;}
#Img9 {display:block;overflow:hidden;position:absolute;left:36px;top:55px;width:152px;height:216px;z-index:36;min-width:152px;}
#Img9Inner {position: absolute;width:148px;height:212px;border: 2px solid rgba(0,0,0,1.0);}
#Obj2 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:15px;top:14px;width:200px;height:36px;z-index:37;}
#Sel1_PDF {display:block;overflow:hidden;position:absolute;left:36px;top:280px;width:30px;height:30px;z-index:38;min-width:30px;}
#Sel1_PDFInner {position: absolute;width:30px;height:30px;border:0px;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:70px;top:299px;width:55px;height:16px;z-index:39;}
#Sel1_PC {display:block;overflow:hidden;position:absolute;left:153px;top:280px;width:30px;height:30px;z-index:40;min-width:30px;}
#Sel1_PCInner {position: absolute;width:30px;height:30px;border:0px;}
#Panel9 {display:block;overflow:hidden;position:absolute;left:261px;top:437px;width:230px;height:328px;z-index:41;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel9Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel9NoAlpha {position:relative;}
#Img12 {display:block;overflow:hidden;position:absolute;left:36px;top:55px;width:152px;height:216px;z-index:42;min-width:152px;}
#Img12Inner {position: absolute;width:148px;height:212px;border: 2px solid rgba(0,0,0,1.0);}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:15px;top:14px;width:200px;height:35px;z-index:43;}
#Img13 {display:block;overflow:hidden;position:absolute;left:36px;top:280px;width:30px;height:30px;z-index:44;min-width:30px;}
#Img13Inner {position: absolute;width:30px;height:30px;border:0px;}
#Obj7 {word-wrap:break-word; display:block;position:absolute;left:70px;top:299px;width:55px;height:16px;z-index:45;}
#Img11 {display:block;overflow:hidden;position:absolute;left:158px;top:280px;width:30px;height:30px;z-index:46;min-width:30px;}
#Img11Inner {position: absolute;width:30px;height:30px;border:0px;}
#Panel10 {display:block;overflow:hidden;position:absolute;left:505px;top:507px;width:475px;height:255px;z-index:47;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel10Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel10NoAlpha {position:relative;}
#But2{display:block;overflow:hidden;position:absolute;left:260px;top:190px;width:180px;height:40px;z-index:48;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But2{background-color: rgba(104, 103, 102, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF81807E',endColorstr='#FF4D4D4C', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF81807E',endColorstr='#FF4D4D4C', GradientType=0);}

#But2 { border-style: solid; border-color: rgba(7, 69, 178, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;border-radius: 0px;} 
#But2:focus {outline:0}

#Img26 {display:block;overflow:hidden;position:absolute;left:10px;top:10px;width:232px;height:230px;z-index:49;min-width:232px;}
#Img26Inner {position: absolute;width:232px;height:230px;border:0px;}
#Obj12 {word-wrap:break-word; display:block;position:absolute;left:260px;top:23px;width:200px;height:50px;z-index:50;}
#Panel3 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:40px;z-index:51;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel3Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#806C6C6C,endColorstr=#806C6C6C, gradientType=1);}
#Panel3NoAlpha {position:relative;}
#Obj9 {word-wrap:break-word; display:block;position:absolute;left:12px;top:24px;width:974px;height:37px;z-index:52;}
#Panel_DDI {display:block;overflow:hidden;position:relative;float:left;width:960px;height:470px;z-index:53;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel_DDIAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#Panel_DDINoAlpha {position:relative;}
#Obj14 {word-wrap:break-word; display:block;position:absolute;left:380px;top:39px;width:600px;height:100px;z-index:54;}
#Panel12 {display:block;overflow:hidden;position:absolute;left:20px;top:160px;width:472px;height:328px;z-index:55;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel12Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel12NoAlpha {position:relative;}
#Img19 {display:block;overflow:hidden;position:absolute;left:20px;top:272px;width:28px;height:28px;z-index:56;min-width:28px;}
#Img19Inner {position: absolute;width:28px;height:28px;border:0px;}
#But3{display:block;overflow:hidden;position:absolute;left:65px;top:267px;width:387px;height:40px;z-index:57;font-weight:400;font-family:"Arial";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But3{background-color: rgba(104, 103, 102, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF81807E',endColorstr='#FF4D4D4C', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF81807E',endColorstr='#FF4D4D4C', GradientType=0);}

#But3 { border-style: solid; border-color: rgba(7, 69, 178, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;border-radius: 0px;} 
#But3:focus {outline:0}

#Img18 {display:block;overflow:hidden;position:absolute;left:27px;top:27px;width:151px;height:216px;z-index:58;min-width:151px;}
#Img18Inner {position: absolute;width:147px;height:212px;border: 2px solid rgba(0,0,0,1.0);}
#Img25 {display:block;overflow:hidden;position:absolute;left:319px;top:69px;width:129px;height:174px;z-index:59;min-width:129px;}
#Img25Inner {position: absolute;width:129px;height:174px;border:0px;}
#Obj15 {word-wrap:break-word; display:block;position:absolute;left:195px;top:31px;width:252px;height:206px;z-index:60;}
#Panel13 {display:block;overflow:hidden;position:absolute;left:505px;top:160px;width:230px;height:328px;z-index:61;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel13Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel13NoAlpha {position:relative;}
#Img20 {display:block;overflow:hidden;position:absolute;left:36px;top:55px;width:153px;height:219px;z-index:62;min-width:153px;}
#Img20Inner {position: absolute;width:149px;height:215px;border: 2px solid rgba(0,0,0,1.0);}
#Obj16 {word-wrap:break-word; display:block;position:absolute;left:45px;top:14px;width:140px;height:36px;z-index:63;}
#Img21 {display:block;overflow:hidden;position:absolute;left:36px;top:281px;width:30px;height:30px;z-index:64;min-width:30px;}
#Img21Inner {position: absolute;width:30px;height:30px;border:0px;}
#Obj17 {word-wrap:break-word; display:block;position:absolute;left:70px;top:299px;width:56px;height:16px;z-index:65;}
#Panel14 {display:block;overflow:hidden;position:absolute;left:750px;top:160px;width:230px;height:327px;z-index:66;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel14Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel14NoAlpha {position:relative;}
#Obj18 {word-wrap:break-word; display:block;position:absolute;left:29px;top:14px;width:174px;height:30px;z-index:67;}
#Img22 {display:block;overflow:hidden;position:absolute;left:40px;top:55px;width:156px;height:219px;z-index:68;min-width:156px;}
#Img22Inner {position: absolute;width:152px;height:215px;border: 2px groove rgba(0,0,0,1.0);}
#Img24 {display:block;overflow:hidden;position:absolute;left:46px;top:282px;width:30px;height:30px;z-index:69;min-width:30px;}
#Img24Inner {position: absolute;width:30px;height:30px;border:0px;}
#Obj19 {word-wrap:break-word; display:block;position:absolute;left:80px;top:300px;width:56px;height:16px;z-index:70;}
#Img15 {display:block;overflow:hidden;position:absolute;left:250px;top:17px;width:136px;height:136px;z-index:71;min-width:136px;}
#Img15Inner {position: absolute;width:136px;height:136px;border:0px;}
#Img31 {display:block;overflow:hidden;position:absolute;left:20px;top:20px;width:233px;height:64px;z-index:72;min-width:233px;}
#Img31Inner {position: absolute;width:233px;height:64px;border:0px;}
#Panel4 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:40px;z-index:73;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel4Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#806C6C6C,endColorstr=#806C6C6C, gradientType=1);}
#Panel4NoAlpha {position:relative;}
#Obj10 {word-wrap:break-word; display:block;position:absolute;left:12px;top:24px;width:974px;height:37px;z-index:74;}
#Panel11 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:470px;z-index:75;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel11Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#Panel11NoAlpha {position:relative;}
#Obj20 {word-wrap:break-word; display:block;position:absolute;left:500px;top:39px;width:480px;height:100px;z-index:76;}
#Panel15 {display:block;overflow:hidden;position:absolute;left:20px;top:167px;width:472px;height:328px;z-index:77;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel15Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel15NoAlpha {position:relative;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:10px;top:19px;width:450px;height:300px;z-index:78;}
#Panel16 {display:block;overflow:hidden;position:absolute;left:506px;top:167px;width:230px;height:328px;z-index:79;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel16Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel16NoAlpha {position:relative;}
#Img29 {display:block;overflow:hidden;position:absolute;left:36px;top:55px;width:155px;height:220px;z-index:80;min-width:155px;}
#Img29Inner {position: absolute;width:151px;height:216px;border: 2px solid rgba(0,0,0,1.0);}
#Obj22 {word-wrap:break-word; display:block;position:absolute;left:23px;top:14px;width:185px;height:36px;z-index:81;}
#Img30 {display:block;overflow:hidden;position:absolute;left:40px;top:280px;width:30px;height:30px;z-index:82;min-width:30px;}
#Img30Inner {position: absolute;width:30px;height:30px;border:0px;}
#Obj23 {word-wrap:break-word; display:block;position:absolute;left:80px;top:299px;width:56px;height:16px;z-index:83;}
#Panel17 {display:block;overflow:hidden;position:absolute;left:749px;top:167px;width:230px;height:327px;z-index:84;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel17Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel17NoAlpha {position:relative;}
#Img32 {display:block;overflow:hidden;position:absolute;left:40px;top:55px;width:155px;height:220px;z-index:85;min-width:155px;}
#Img32Inner {position: absolute;width:151px;height:216px;border: 2px groove rgba(0,0,0,1.0);}
#Img33 {display:block;overflow:hidden;position:absolute;left:40px;top:280px;width:30px;height:30px;z-index:86;min-width:30px;}
#Img33Inner {position: absolute;width:30px;height:30px;border:0px;}
#Obj25 {word-wrap:break-word; display:block;position:absolute;left:80px;top:300px;width:56px;height:16px;z-index:87;}
#Obj21 {word-wrap:break-word; display:block;position:absolute;left:23px;top:14px;width:185px;height:36px;z-index:88;}
#Img34 {display:block;overflow:hidden;position:absolute;left:40px;top:10px;width:91px;height:150px;z-index:89;min-width:91px;}
#Img34Inner {position: absolute;width:91px;height:150px;border:0px;}
#Img35 {display:block;overflow:hidden;position:absolute;left:150px;top:10px;width:184px;height:150px;z-index:90;min-width:184px;}
#Img35Inner {position: absolute;width:184px;height:150px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:340px;top:30px;width:150px;height:113px;z-index:91;min-width:150px;}
#Img27Inner {position: absolute;width:150px;height:113px;border:0px;}
#FOOTER {display:block;overflow:hidden;position:relative;float:left;width:1000px;height:130px;z-index:92;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#FOOTERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.800);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC6C6C6C,endColorstr=#CC6C6C6C, gradientType=1);}
#FOOTERNoAlpha {position:relative;}
#Img10 {display:block;overflow:hidden;position:absolute;left:836px;top:59px;width:140px;height:62px;z-index:93;min-width:140px;}
#Img10Inner {position: absolute;width:140px;height:62px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:36px;top:25px;width:410px;height:43px;z-index:94;}
#Obj11 {word-wrap:break-word; display:block;position:absolute;left:35px;top:76px;width:379px;height:29px;z-index:95;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:446px;top:27px;width:355px;height:80px;z-index:96;}
